@charset "UTF-8";

/* -------------------------------------
朝日新聞デジタル 2017衆院選
senkyo_subtabnavi.css
last update : 2017.9.29 13:00
  1. tab map
 99. etc
------------------------------------- */

/* =====================================
 1. tab map
===================================== */
/* reset
#Sub #subTabBox,
#Sub #subTabBox .mapArea{
display: none;
}*/

#Sub #subTabBox{
position:relative;
margin:0 auto;
padding:0;
}

.snkIfrmSubBox{width: 300px;}


/* tab
-------------------------*/
#subTabBox #mapTab{
margin:0;
padding:0;
border-bottom: 1px solid #BFBFB9;
font-size: 84%;
position: relative;
height: 26px;
}

#mapTab li{
display: inline-block;
margin:0;
height: 20px;
width: 138px;
border-top: 1px solid #DCDCD5;
border-left: 1px solid #DCDCD5;
border-right: 1px solid #DCDCD5;
background: #FFF;
position: absolute;
top: 0;
text-align: center;
border-radius: 2px 2px 0 0;
color: #ccc;
padding: 5px 0 0;
}

#mapTab li a{
display: block;
color: #787871;
/* font-weight: bold; */
}

#mapTab #mapT_tab1{left: 7px;}
#mapTab #mapT_tab2{left: 152px;}

#mapTab .selected{
height: 21px;
font-weight: bold;
border-top: 1px solid #BFBFB9;
border-left: 1px solid #BFBFB9;
border-right: 1px solid #BFBFB9;
}

#mapTab .selected a{color: #1E1E17;}
#mapTab a:hover,
#mapTab a:active{color: #B90000;}

#mapTab li.grayout{
color: #D2D2D2;
border-top: 1px solid #E6E6DF;
border-left: 1px solid #E6E6DF;
border-right: 1px solid #E6E6DF;
}


/*
-------------------------*/
#subTabBox #tabbody{
margin:0;
padding:0;
}
#subTabBox #tabbody .Comment{font-size:76%;padding-top:5px;text-align:left;line-height:1.4;letter-spacing:1px;}
#subTabBox #tabbody #kouho_map area,#subTabBox #tabbody #kaihyo_map area{outline: 2px solid #169172;}


/* mapArea
-------------------------*/
.mapArea {}
.mapArea p {margin:0;padding:0;}
.mapArea .map_inner {width:300px;height:300px;position:relative;}
.mapArea .map_inner a {display:block;width:24px;height:24px;position:absolute;top:0;left:0;font-size:0;line-height:1;letter-spacing:0;}
.mapArea .map_inner a.hirei {width:50px;height:24px;}
.mapArea .map_inner a:hover {background:rgba(255,169,7,.7);}
.mapArea .map_inner a span {font-size:0;}


/* map
-------------------------*/
.mapArea #koho_Hokkaido,   .mapArea #kaihyo_Hokkaido {top:72px;left:271px;}
.mapArea #koho_Aomori,       .mapArea #kaihyo_Aomori {top:101px;left:271px;}
.mapArea #koho_Iwate,         .mapArea #kaihyo_Iwate {top:127px;left:271px;}
.mapArea #koho_Miyagi,       .mapArea #kaihyo_Miyagi {top:153px;left:271px;}
.mapArea #koho_Akita,         .mapArea #kaihyo_Akita {top:127px;left:245px;}
.mapArea #koho_Yamagata,   .mapArea #kaihyo_Yamagata {top:153px;left:245px;}
.mapArea #koho_Fukushima, .mapArea #kaihyo_Fukushima {top:179px;left:271px;}
.mapArea #koho_Ibaraki,     .mapArea #kaihyo_Ibaraki {top:231px;left:271px;}
.mapArea #koho_Tochigi,     .mapArea #kaihyo_Tochigi {top:205px;left:271px;}
.mapArea #koho_Gunma,         .mapArea #kaihyo_Gunma {top:179px;left:245px;}
.mapArea #koho_Saitama,     .mapArea #kaihyo_Saitama {top:205px;left:245px;}
.mapArea #koho_Chiba,         .mapArea #kaihyo_Chiba {top:257px;left:271px;}
.mapArea #koho_Tokyo,         .mapArea #kaihyo_Tokyo {top:231px;left:245px;}
.mapArea #koho_Kanagawa,   .mapArea #kaihyo_Kanagawa {top:257px;left:245px;}
.mapArea #koho_Niigata,     .mapArea #kaihyo_Niigata {top:179px;left:219px;}
.mapArea #koho_Toyama,       .mapArea #kaihyo_Toyama {top:179px;left:193px;}
.mapArea #koho_Ishikawa,   .mapArea #kaihyo_Ishikawa {top:153px;left:193px;}
.mapArea #koho_Fukui,         .mapArea #kaihyo_Fukui {top:153px;left:167px;}
.mapArea #koho_Yamanashi, .mapArea #kaihyo_Yamanashi {top:231px;left:219px;}
.mapArea #koho_Nagano,       .mapArea #kaihyo_Nagano {top:205px;left:219px;}
.mapArea #koho_Gifu,           .mapArea #kaihyo_Gifu {top:205px;left:193px;}
.mapArea #koho_Shizuoka,   .mapArea #kaihyo_Shizuoka {top:257px;left:219px;}
.mapArea #koho_Aichi,         .mapArea #kaihyo_Aichi {top:231px;left:193px;}
.mapArea #koho_Mie,             .mapArea #kaihyo_Mie {top:257px;left:193px;}
.mapArea #koho_Shiga,         .mapArea #kaihyo_Shiga {top:179px;left:167px;}
.mapArea #koho_Kyoto,         .mapArea #kaihyo_Kyoto {top:179px;left:141px;}
.mapArea #koho_Osaka,         .mapArea #kaihyo_Osaka {top:205px;left:167px;}
.mapArea #koho_Hyogo,         .mapArea #kaihyo_Hyogo {top:205px;left:141px;}
.mapArea #koho_Nara,           .mapArea #kaihyo_Nara {top:231px;left:167px;}
.mapArea #koho_Wakayama,   .mapArea #kaihyo_Wakayama {top:257px;left:167px;}
.mapArea #koho_Tottori,     .mapArea #kaihyo_Tottori {top:179px;left:115px;}
.mapArea #koho_Shimane,     .mapArea #kaihyo_Shimane {top:179px;left:89px;}
.mapArea #koho_Okayama,     .mapArea #kaihyo_Okayama {top:205px;left:115px;}
.mapArea #koho_Hiroshima, .mapArea #kaihyo_Hiroshima {top:205px;left:89px;}
.mapArea #koho_Yamaguchi, .mapArea #kaihyo_Yamaguchi {top:179px;left:63px;}
.mapArea #koho_Tokushima, .mapArea #kaihyo_Tokushima {top:260px;left:128px;}
.mapArea #koho_Kagawa,       .mapArea #kaihyo_Kagawa {top:234px;left:128px;}
.mapArea #koho_Ehime,         .mapArea #kaihyo_Ehime {top:234px;left:102px;}
.mapArea #koho_Kochi,         .mapArea #kaihyo_Kochi {top:260px;left:102px;}
.mapArea #koho_Fukuoka,     .mapArea #kaihyo_Fukuoka {top:208px;left:60px;}
.mapArea #koho_Saga,           .mapArea #kaihyo_Saga {top:208px;left:34px;}
.mapArea #koho_Nagasaki,   .mapArea #kaihyo_Nagasaki {top:208px;left:8px;}
.mapArea #koho_Kumamoto,   .mapArea #kaihyo_Kumamoto {top:234px;left:34px;}
.mapArea #koho_Oita,           .mapArea #kaihyo_Oita {top:234px;left:60px;}
.mapArea #koho_Miyazaki,   .mapArea #kaihyo_Miyazaki {top:260px;left:60px;}
.mapArea #koho_Kagoshima, .mapArea #kaihyo_Kagoshima {top:260px;left:34px;}
.mapArea #koho_Okinawa,     .mapArea #kaihyo_Okinawa {top:260px;left:5px;}
.mapArea #koho_O01, .mapArea #kaihyo_O01 {top:43px;left:164px;}/* 北海道ブロック */
.mapArea #koho_O02, .mapArea #kaihyo_O02 {top:69px;left:164px;}/* 東北ブロック */
.mapArea #koho_O03, .mapArea #kaihyo_O03 {top:43px;left:112px;}/* 北関東ブロック */
.mapArea #koho_O04, .mapArea #kaihyo_O04 {top:69px;left:112px;}/* 南関東ブロック */
.mapArea #koho_O05, .mapArea #kaihyo_O05 {top:95px;left:112px;}/* 東京ブロック */
.mapArea #koho_O06, .mapArea #kaihyo_O06 {top:43px;left:60px;}/* 北陸信越ブロック */
.mapArea #koho_O07, .mapArea #kaihyo_O07 {top:95px;left:60px;}/* 東海ブロック */
.mapArea #koho_O08, .mapArea #kaihyo_O08 {top:69px;left:60px;}/* 近畿ブロック */
.mapArea #koho_O09, .mapArea #kaihyo_O09 {top:43px;left:8px;}/* 中国ブロック */
.mapArea #koho_O10, .mapArea #kaihyo_O10 {top:69px;left:8px;}/* 四国ブロック */
.mapArea #koho_O11, .mapArea #kaihyo_O11 {top:95px;left:8px;}/* 九州ブロック */


/* 99
.clear fix
------------------------------------*/
#subTabBox:after{
content:".";
clear:both;
display:block;
height:0.1px;
line-height:0;
font-size:0.1em;
visibility:hidden;
}